body.ps .cta img { width:70% !important; max-width:400px !important; display: block; margin:0 auto; }

body.ps #intro img { width: 125px !important; }

.ps h2, .popup h2 { font-size:3em; font-family: "abril-text"; font-weight: 300; }
.ps h2 span, .popup h2 span { color:#957b65; }
.ps h2:after, .popup h2:after { content:""; width:calc(100% - 0px); height:1px; position: absolute; left:0; background-color:#957b65; bottom:-20px; }
.ps h2 span:before, .popup h2 span:before { content:""; width:calc(50% - 160px); height:1px; position: absolute; left:0; background-color:#957b65; margin-top:7px; }
.ps h2 span:after, .popup h2 span:after { content:""; width:calc(50% - 150px); height:1px; position: absolute; right:0; background-color:#957b65; margin-top:7px; }

span.wpcf7-list-item { display: inline-block !important; }
body.ps .ctamob { display:none; }
body.ps .ctadesk { display:block; }
@media screen and (max-width:576px) {
    button { font-size:0.9em !important; letter-spacing: 1px !important;}
    body.ps .cta { margin-top:0 !important; }
    body.ps .ctamob { display:block; }
    body.ps .ctadesk { display:none; }    
    body.ps h2, .popup h2 { font-size:2.2em; }
    body.ps h2 span, .popup h2 span { letter-spacing:5px !important; }
    body.ps h2 span:before, .popup h2 span:before { content:""; width:calc(50% - 100px); height:1px; position: absolute; left:0; background-color:#957b65; margin-top:7px; }
body.ps h2 span:after, .popup h2 span:after { content:""; width:calc(50% - 95px); height:1px; position: absolute; right:0; background-color:#957b65; margin-top:7px; }
    body.ps section#ambiance .cta { display: table !important; position: absolute; top:0; }
}    
.popup button { width:50%; min-width:300px; }

.popup { background:rgba(149, 123, 101, 0.75); position: fixed; top:0; right:0; bottom:0; left:0; display: table; width:100%; height:100%; z-index:999999; }
.popup-inner { width:100%; height:100%; display:table-cell; vertical-align: middle; text-align: center; }
.popup-message { width:600px; background:#ffffff; position: relative; margin:0 auto; }
.popup-message h2 { height:100px; margin:0 40px; }
.popup-message h2 span:before { left:40px; width:calc(50% - 200px); }
.popup-message h2 span:after { right:40px; width:calc(50% - 190px); }
.popup-message h2:after { bottom:auto; margin-top:80px; width:calc(50% - 190px); right:40px; }
.popup-message h2:after { left:40px; width:calc(100% - 80px); }

@media screen and (max-width:576px) {
.popup button { width:50%; min-width:200px; }
    .popup h3 { font-size:1.35em !important; }
.popup-message h2:after { margin-top:65px; }
    .popup h2 { font-size:2.25em; height:60px; }
.popup-message { width:calc(100% - 40px); background:rgb(255, 255, 255); padding:20px; }
    .popup-message h2 span:before { left:40px; width:calc(50% - 145px); }
.popup-message h2 span:after { right:40px; width:calc(50% - 140px); }

}